Upsert Featured Questions
Allows the business owner to choose which prediction questions are highlighted on a specific venue screen for a given event.
Endpoint
Section titled “Endpoint”POST
/tv/v1/screen/questions/upsertRequest Body
Section titled “Request Body”curl -X POST https://api.juspredict.com/tv/v1/screen/questions/upsert \-H 'Authorization: Bearer YOUR_TOKEN' \-H 'Content-Type: application/json' \-d '{"screen_id": "screen-uuid","event_id": "event-uuid","question_ids": ["q1", "q2", "q3"]}'{"screen_id": "screen-uuid","event_id": "event-uuid","question_ids": ["q1", "q2", "q3"]}Response Body
Section titled “Response Body”{"status": { "type": "SUCCESS" },"featured_count": 3}{"status": {"type": "ERROR","details": [ { "code": "401", "message": "Unauthorized access token." }]}}Response Fields
Section titled “Response Fields”| Field | Type | Description |
|---|---|---|
status | Status | Operation status. |